﻿<link rel="stylesheet" href="~/assets/css/bootstrap.min.css">
<!-- Typography CSS -->
<link rel="stylesheet" href="~/assets/css/typography.css">
<!-- Style CSS -->
<link rel="stylesheet" href="~/assets/css/style.css?v=0.00000001">
<!-- Responsive CSS -->
<link rel="stylesheet" href="~/assets/css/responsive.css?v=0.00000001">
<link rel="stylesheet" href="~/assets/my_style.css?v=0.000000012">

<!-- DevExtreme themes -->
<link rel="stylesheet" type="text/css" href="https://intranet.nhabe.com.vn/css/sweetalert.min.css">
<link rel="stylesheet" href="~/assets/plugins/dxDataGrid/dx.light.css">
<style type="text/css">
    body {
        padding-top: 25px;
    }


    #gridContainer {
        width: 100%;
    }

    .iq-card {
        margin-bottom: 15px;
    }

    .box_message {
        min-height: 150px;
    }

    #box_message_color {
    }

    #box_message_message {
        font-size: 15px;
        color: #000;
    }

    .modal.show .modal-dialog {
        /* top: 40%;
                -webkit-transform: translateY(-50%) !important;
                -ms-transform: translateY(-50%) !important;
                transform: translateY(-50%) !important; */
    }
    .dx-datagrid-headers {
        background: #2ed92330;
    color: #0000007d;
    font-weight: bold;
    }

</style>